import renderFormRows from '../../lib/render-rows';
import { id, rows, title } from './config';

function Leasing() {
  return renderFormRows(rows);
}

export default {
  id,
  title,
  Component: Leasing,
};
